=== debian/changelog ===
ros-indigo-smarthome-network-wakeonlan (0.1.66-0trusty) trusty; urgency=high

  * Rename package to smarthome_network_wakeonlan
  * Contributors: Erwan Le Huitouze, Mickael Gaillard

 -- Mickaël Gaillard <mick.gaillard@gmail.com>  Mon, 30 May 2016 22:00:00 -0000

ros-indigo-smarthome-network-wakeonlan (0.1.65-0trusty) trusty; urgency=high

  * Add license
  * Update package file description
  * Contributors: Erwan Le Huitouze

 -- Mickaël Gaillard <mick.gaillard@gmail.com>  Sat, 28 May 2016 22:00:00 -0000

ros-indigo-smarthome-network-wakeonlan (0.1.58-0trusty) trusty; urgency=high

  * Apply new package architecture
  * Contributors: Erwan Le Huitouze

 -- Mickaël Gaillard <mick.gaillard@gmail.com>  Sat, 07 Nov 2015 23:00:00 -0000

ros-indigo-smarthome-network-wakeonlan (0.1.56-0trusty) trusty; urgency=high

  * Merge branch 'master' of ssh://git.tactfactory.com:2222/projetx/network-wakeonlan
  * Update gradle & dependencies
  * Contributors: Erwan Le Huitouze

 -- Mickaël Gaillard <mick.gaillard@gmail.com>  Fri, 16 Oct 2015 22:00:00 -0000

ros-indigo-smarthome-network-wakeonlan (0.1.54-0trusty) trusty; urgency=high

  * Move packages
    Update headers
  * Contributors: Erwan Le Huitouze

 -- Mickaël Gaillard <mick.gaillard@gmail.com>  Tue, 18 Aug 2015 22:00:00 -0000

ros-indigo-smarthome-network-wakeonlan (0.1.9-0trusty) trusty; urgency=high

  * Add package
  * Contributors: Erwan Le Huitouze

 -- Mickaël Gaillard <mick.gaillard@gmail.com>  Sat, 04 Apr 2015 22:00:00 -0000
