=== debian/control ===
Source: ros-indigo-smarthome-network-wakeonlan
Section: misc
Priority: extra
Maintainer: Mickaël Gaillard <mick.gaillard@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-rosjava-build-tools, ros-indigo-std-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-smarthome-network-wakeonlan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-std-msgs
Description: The wakeonlan package
